+++
title="Verhaltenskodex"
description="Verhaltenskodex für Mitwirkende"
weight=10
chapter=false
+++

## Unser Versprechen

Wir als Mitglieder, Mitwirkende und Führungskräfte verpflichten uns, die Teilnahme an unserer
Gemeinschaft zu einer belästigungsfreien Erfahrung für alle zu machen, unabhängig von Alter, Körpergröße
Körpergröße, sichtbarer oder unsichtbarer Behinderung, ethnischer Zugehörigkeit, Geschlechtsmerkmalen, 
Geschlechtsidentität und -ausdruck, Erfahrungsstand, Bildung, sozioökonomischem Status, Nationalität
Nationalität, persönlichem Aussehen, Rasse, Kaste, Hautfarbe, Religion oder sexueller Identität
und Orientierung.

Wir verpflichten uns, in einer Weise zu handeln und zu interagieren, die zu einer offenen, einladenden,
vielfältigen, integrativen und gesunden Gemeinschaft beitragen.

## Unsere Standards

Beispiele für Verhaltensweisen, die zu einem positiven Umfeld für unsere Gemeinschaft beitragen:

* Einfühlungsvermögen und Freundlichkeit gegenüber anderen Menschen zeigen
* Respekt vor unterschiedlichen Meinungen, Standpunkten und Erfahrungen
* Konstruktives Feedback zu geben und anstandslos anzunehmen
* Verantwortung zu übernehmen und sich bei denjenigen zu entschuldigen, die von unseren Fehlern betroffen sind, und aus den Erfahrungen lernen
* Sich auf das konzentrieren, was nicht nur für uns als Einzelpersonen, sondern für die gesamte Gemeinschaft am besten ist

Beispiele für inakzeptables Verhalten sind:

* Die Verwendung von sexualisierter Sprache oder Bildern sowie sexuelle Aufmerksamkeit oder Annäherungsversuche jeglicher Art
* Trollen, beleidigende oder herabsetzende Kommentare und persönliche oder politische Angriffe
* Öffentliche oder private Belästigung
* Veröffentlichung privater Informationen anderer, wie z. B. einer physischen oder E-Mail Adresse, ohne deren ausdrückliche Erlaubnis
* Anderes Verhalten, das in einem beruflichen Umfeld als unangemessen angesehen werden könnte

## Zuständigkeiten bei der Durchsetzung

Die Community Leiter sind für die Klärung und Durchsetzung unserer Standards für
akzeptablen Verhaltens und werden angemessene und faire Korrekturmaßnahmen ergreifen
Verhalten, das sie für unangemessen, bedrohlich, beleidigend oder schädlich halten,
oder schädlich erachten, zuständig.

Die Community Leiter haben das Recht und die Verantwortung, Kommentare, Commits, Code, Wiki-Edits, Issues und andere Beiträge zu entfernen, zu bearbeiten oder abzulehnen, die
die nicht mit diesem Verhaltenskodex übereinstimmen, zu entfernen oder abzulehnen und werden die Gründe für
Entscheidungen mitteilen, wenn dies angebracht ist.

## Umfang

Dieser Verhaltenskodex gilt in allen Gemeinschaftsräumen und auch dann, wenn
eine Person die Gemeinschaft offiziell im öffentlichen Raum vertritt.
Beispiele für die Vertretung unserer Gemeinschaft sind die Verwendung einer offiziellen E-Mail-Adresse,
Postings über ein offizielles Social-Media-Konto oder das Auftreten als ernannter
Vertreter bei einer Online- oder Offline-Veranstaltung.

## Durchsetzung

Fälle von beleidigendem, belästigendem oder anderweitig inakzeptablem Verhalten können
an die für die Durchsetzung verantwortlichen Community Leiter per E-Mail an
git.[at].john-livingston.fr gemeldet werden.
Alle Beschwerden werden umgehend und auf faire Weise geprüft und untersucht.

Alle Community Leiter sind verpflichtet, die Privatsphäre und Sicherheit des Meldenden zu respektieren.

## Durchsetzungsrichtlinien

Die Community Leiter befolgen diese Richtlinien für die Auswirkungen auf die Gemeinschaft bei der Festlegung
die Konsequenzen für Handlungen, die sie als Verstoß gegen diesen Verhaltenskodex ansehen:

### 1. Korrektur

**Problem**: Verwendung unangemessener Sprache oder anderes Verhalten, das
unprofessionell oder in der Gemeinschaft unerwünscht ist.

**Folge**: Eine private, schriftliche Verwarnung durch die Community Leiter, die Klarheit über die Art des Verstoßes und eine Erklärung, warum das Verhalten unangemessen war. Eine öffentliche Entschuldigung kann verlangt werden.

### 2. Warnung

**Problem**: Ein Verstoß durch einen einzelnen Vorfall oder eine Reihe von Handlungen.

**Folge**: Eine Warnung mit Konsequenzen für weiteres Verhalten. Keine Interaktion mit den betroffenen Personen, einschließlich unaufgeforderter Interaktion mit denjenigen, die den Verhaltenskodex durchsetzen, für einen bestimmten Zeitraum. Diese
Dazu gehört auch die Vermeidung von Interaktionen in Gemeinschaftsräumen sowie in externen Kanälen
wie soziale Medien. Ein Verstoß gegen diese Bedingungen kann zu einem vorübergehenden oder
permanenten Ausschluss führen.

### 3. Vorübergehendes Verbot

**Problem**: Ein schwerer Verstoß gegen die Gemeinschaftsstandards, einschließlich Anhaltendes unangemessenes Verhalten.

**Folge**: Ein vorübergehendes Verbot jeder Art von Interaktion oder öffentlicher Kommunikation mit der Gemeinschaft während eines bestimmten Zeitraums. Keine öffentliche oder private Interaktion mit den betroffenen Personen, einschließlich unaufgeforderter Interaktion mit denjenigen, die den Verhaltenskodex durchsetzen, ist während dieses Zeitraums erlaubt.
Ein Verstoß gegen diese Bedingungen kann zu einem permanenten Verbot führen.

### 4. Dauerhaftes Verbot

**Problem**: Nachweis eines Verstoßes gegen die Gemeinschaftsstandards, einschließlich anhaltend unangemessenen Verhaltens, Belästigung einer Person oder Aggression gegen oder Herabsetzung von Gruppen von Personen.

**Folge**: Ein dauerhaftes Verbot jeder Art von öffentlicher Interaktion innerhalb der Gemeinschaft.

## Zuordnung

Dieser Verhaltenskodex ist der [Contributor Covenant][homepage] entnommen,
Version 2.1, verfügbar unter
[https://www.contributor-covenant.org/version/2/1/code_of_conduct.html][v2.1].

Die Leitlinien für die Auswirkungen auf die Gemeinschaft wurden inspiriert durch
[Mozilla's code of conduct enforcement ladder][Mozilla CoC].

Antworten auf häufig gestellte Fragen zu diesem Verhaltenskodex finden Sie in den FAQ unter
[https://www.contributor-covenant.org/faq][FAQ]. Die Übersetzungen sind verfügbar
unter [https://www.contributor-covenant.org/translations][translations].

[homepage]: https://www.contributor-covenant.org
[v2.1]: https://www.contributor-covenant.org/version/2/1/code_of_conduct.html
[Mozilla CoC]: https://github.com/mozilla/diversity
[FAQ]: https://www.contributor-covenant.org/faq
[translations]: https://www.contributor-covenant.org/translations
